map: NTTA Тушканчик
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_void
server_name: void
roundId: 96826
endTick: 1239070
duration: 00:51:17.2635894
fileCount: 802
size: 104099582
uncompressedSize: 1074835184
endTime: 11:28:22.2586977
...
